.searchListContent {
    z-index: 999;
    position: absolute;
    background-color: #FFFFFF;
    border-radius: 3px;
    width: 100%;
    top: 37px;
    border: solid 1px #d1dbe5;
    padding: 6px 0;
}
.searchListContent ul {
    list-style: none;
    height: 240px;
    overflow: auto;
    margin-bottom: 0;
}
.searchListContent ul li {
    cursor: pointer;
    padding: 8px 6px;
}
.searchListContent ul li:hover {
    background-color: #7aadc2;
    color: #FFFFFF;
}